
tile.flower2.blueOrchid.name=Nemophila (<-- Blue Orchid)
tile.flower2.allium.name=Astragalus (<-- Allium)
tile.flower2.tulipRed.name=Gerbera (<-- Red Tulip)
tile.flower2.tulipOrange.name=Marigold (<-- Orange Tulip)
tile.flower2.tulipWhite.name=Cosmos (<-- White Tulip)
tile.flower2.tulipPink.name=Violet (<-- Pink Tulip)

tile.doublePlant.paeonia.name=Tall Cosmos (<-- Paeonia)

